@charset "UTF-8";
img {
  image-rendering: -webkit-optimize-contrast;
}

figure {
  margin-bottom: 0;
}

a.c-undeline {
  text-decoration: underline;
}

/*-------------------------------
  anker
-------------------------------*/
.anker {
  padding-top: 30px;
  display: block;
  height: 1px;
  margin-top: -30px;
}

/*-------------------------------
  midashi
-------------------------------*/
.c-midashi1 {
  font-size: 2.4rem;
  text-align: center;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.c-midashi1:after {
  content: "";
  height: 1px;
  border-bottom: 1px solid #000;
  width: 100px;
}
.c-midashi1 span {
  display: inline-block;
  text-align: center;
  line-height: 1;
  font-weight: 700;
  padding: 4px 4px 7px 4px;
}

.c-midashi2 {
  font-size: 1.6rem;
  margin-bottom: 10px;
  line-height: 1.375;
}

.c-midashi3 {
  font-size: 3rem;
  text-align: center;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.c-midashi3:after {
  content: "";
  height: 0;
  border-bottom: 5px solid #000;
  width: 200px;
}
.c-midashi3 span {
  display: inline-block;
  text-align: center;
  line-height: 1;
  font-weight: 700;
  padding: 4px 4px 7px 4px;
}

.c-midashi4 {
  font-size: 2.4rem;
  text-align: center;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 6px;
  margin-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-bottom: 5px solid #000;
  border-top: 5px solid #000;
}

.c-midashi5 {
  font-size: 2.05rem;
  text-align: center;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 2px;
  background: #000;
}

/*-------------------------------
  c-list
-------------------------------*/
.c-list__1 ul {
  display: block;
}
.c-list__1 ul li {
  position: relative;
  display: block;
  margin-bottom: 10px;
  padding-left: 30px;
}
.c-list__1 ul li:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 20px;
  background: #F08296;
  margin-top: 0.4em;
}
.c-list__1:has(.black) li:before {
  background: #000;
}
.c-list__1:has(.kome) li:before {
  background: none;
  content: "※";
  margin-top: 0;
}

.c-howtoList {
  display: block;
}
.c-howtoList li {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}
.c-howtoList li:before {
  content: "";
  width: 30px;
  height: 22px;
  padding: 5px;
  line-height: 1;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.5rem;
  color: #fff;
  font-weight: 700;
  background: #ee7701;
}
.c-howtoList li:nth-of-type(1):before {
  content: "1";
}
.c-howtoList li:nth-of-type(2):before {
  content: "2";
}
.c-howtoList li:nth-of-type(3):before {
  content: "3";
}
.c-howtoList li:nth-of-type(4):before {
  content: "4";
}
.c-howtoList li:nth-of-type(5):before {
  content: "5";
}
.c-howtoList li:nth-of-type(6):before {
  content: "6";
}
.c-howtoList li:nth-of-type(7):before {
  content: "7";
}
.c-howtoList li:nth-of-type(8):before {
  content: "8";
}
.c-howtoList li:nth-of-type(9):before {
  content: "9";
}
.c-howtoList li:nth-of-type(10):before {
  content: "10";
}
.c-howtoList li div {
  margin-top: -0.25em;
  width: calc(100% - 30px);
}
.c-howtoList li div p {
  font-size: 1.2rem;
}

/*-------------------------------
  c-table
-------------------------------*/
.c-table__1 table {
  width: 100%;
  border: 1px solid #cccccc;
}
.c-table__1 table th {
  border: 1px solid #cccccc;
  padding: 2% 5%;
  line-height: 1.6;
  text-align: left;
  font-weight: 600;
}
.c-table__1 table th.size1 {
  width: 20%;
}
.c-table__1 table td {
  border: 1px solid #cccccc;
  padding: 2% 1%;
  text-align: center;
}
.c-table__1 table td.size1 {
  width: 25%;
}
.c-table__1 table td.size2 {
  width: 30%;
}

@media screen and (max-width: 1024px) {
  .c-table__1 table th {
    padding: 2% 4%;
  }
  .c-table__1 table th.size1 {
    width: 20%;
  }
  .c-table__1 table td.size1 {
    width: 25%;
  }
  .c-table__1 table td.size2 {
    width: 30%;
  }
}
/*-------------------------------
  1-main
-------------------------------*/
#main {
  position: relative;
  padding-top: 75px;
  padding-bottom: 40px;
}

.p-top__news{
  margin-top: 5px;
  padding:0 0  20px 0;

}
.p-top__news ul li{
  display: block;
  width: 100%;
  height: 100%;
}
.p-top__news__archive{
  padding: 0;
}
.p-top__news__archive ul li{
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;

}
.p-top__news ul li a{
  display: block;
  width: 100%;
  height: 100%;
}
.p-top__news ul li a .p-top__news__meta{
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 2px;
  font-size: 1.2rem;
}
.p-top__news ul li a .p-top__news__meta time{
  font-size: 1.2rem;
}
.p-top__news ul li a .p-top__news__meta span{
  background: #d81617;
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  line-height: 1;
  padding: 3px 5px;
  min-width: 50px;
  border-radius: 4px;
}
.p-top__news ul li a span.p-top__news__meta__important{
  background: #d81617;
  color: #fff;
}
.p-top__news ul li a .p-top__news__meta span.news_cat_important{
  background: #000;
  color: #ffeb3b;
}
.p-top__news ul li a .p-top__news__meta span.news_cat_caution{
  background: #a5ff83;
  color: #000;
}
.p-top__news ul li a .p-top__news__meta span.news_cat_info{
  background: #ffc184;
  color: #000;
}
.p-top__news ul li a .p-top__news__title__text{
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4;
}
.p-top__news.p-top__news__archive ul li a .p-top__news__title__text{
  font-size: 1.8rem;
}
.p-topnav{
  padding: 20px 0;
  background: url("../images/top/img_top_bg.png") 50% 50% repeat;
  background-size: 100% 100%;
}
.p-topnav ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap:20px 10px;
}
.p-topnav__item{
  width: calc(50% - 10px) ;
}

.p-topnav__item:nth-of-type(1){
  width: 100%  ;
}
.p-topnav__item a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 15px 10px 10px 10px;
  gap:15px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  background: #fff;
  box-shadow: 0 5px 5px rgba(0,0,0,0.10 );
}
.p-topnav__item:nth-of-type(1) a{
  display: flex;
  width: 100%;
  height: 100%;
  padding: 15px 20px;
  gap:15px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  background: #fff;
  justify-content: space-between;
  align-items: center;
  gap: 10px;

}
.p-topnav__item a:before{
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background: #ff8000;
  position: absolute;
  top: 0;
  right: 0;

  aspect-ratio: 1;
  clip-path: polygon(0 0,100% 0,100% 100%);

}
.p-topnav__item.new a:after{
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  background: url("../images/top/ic_new@2x.png") 0 0  repeat;
  background-size: 100% ;
  position: absolute;
  top: 6px;
  left: 6px;

}
.p-topnav__item:nth-of-type(1) a figure{
  width: calc(246px * 0.5);
  max-width: 40%;
  height: auto;
  margin-bottom: 0;
}
.p-topnav__item:nth-of-type(2) a figure{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(47px * 0.5);
  margin-left: auto;
  margin-right: auto;
  height: 32px;
  margin-bottom: 15px;
}
.p-topnav__item:nth-of-type(3) a figure{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(60px * 0.5);
  margin-left: auto;
  margin-right: auto;
  height: 32px;
  margin-bottom: 5px;
}
.p-topnav__item:nth-of-type(4) a figure{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(248px * 0.5);
  margin-left: auto;
  margin-right: auto;
  height: 32px;
  margin-bottom: 15px;
}
.p-topnav__item:nth-of-type(5) a figure{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(151px * 0.5);
  margin-left: auto;
  margin-right: auto;
  height: 32px;
  margin-bottom: 15px;
}
.p-topnav__item:nth-of-type(6) a figure{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(70px * 0.5);
  margin-left: auto;
  margin-right: auto;
  height: 32px;
  margin-bottom: 15px;
}
.p-topnav__item:nth-of-type(7) a figure{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(60px * 0.5);
  margin-left: auto;
  margin-right: auto;
  height: 32px;
  margin-bottom: 15px;
}

.p-topnav__item a figure img{
  height: auto;
  max-width: 100%;
  object-fit: contain;
}
.p-topnav__item:nth-of-type(1) a span{
  font-size: 2.4rem;
  line-height: 1.3;
  font-weight: 700;
}
.p-topnav__item:nth-of-type(2) a span,.p-topnav__item:nth-of-type(3) a span,.p-topnav__item:nth-of-type(4) a span,.p-topnav__item:nth-of-type(5) a span,.p-topnav__item:nth-of-type(6) a span,.p-topnav__item:nth-of-type(7) a span{
  font-size: 1.7rem;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0;
  line-height: 1.3;
  display: block;
}



.p-top__menu{
  text-align: center;
  padding-bottom: 40px;
}
.p-top__menu:last-of-type{
  padding-bottom: 60px;
}
.p-top__menu .p-top__menu__inner{
 padding: 20px 0 15px 0;
  margin-bottom: 20px;
  background: #ffecda;

}
.p-top__menu .p-top__menu__tit .c-midashi1:after{
display: none;  border: none;
}
.p-top__menu .p-top__menu__tit p{
  line-height: 1.4;
}

.p-top__menu .p-top__menu__list{
  padding: 0 15px;
}
.p-top__menu .p-top__menu__list ul{
  margin-bottom: 30px;
}
.p-top__menu .p-top__menu__list ul li{
  font-size: 1.2rem;
  line-height: 1.5;
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 5px;
  text-align: left;
  font-weight: 400;
}
.p-top__menu .p-top__menu__list ul li:before{
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50px;
  background: #ff8000;
}

.p-top__menu .p-top__menu__btn{
  width: 100%;
  border-radius: 50px;
  padding: 10px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #dedede;
  font-weight: 700;
  letter-spacing: 0.01em;
  font-size: 1.7rem;
  box-shadow: 2px 5px 5px rgba(0,0,0,0.15 );

}




.p-pageSample {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}
.p-pageSample__img {
  width: 380px;
  max-width: 55%;
}
.p-pageSample__r {
  position: relative;
  width: 45%;
}
.p-pageSample__txt {
  position: absolute;
  width: 100%;
  font-size: 1.6rem;
  font-weight: 700;
  background: #fae0c6;
}
.p-pageSample__txt div {
  padding: 2px 10px;
  position: relative;
}
.p-pageSample__txt div:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-right: 24px solid #fae0c6;
  border-left: 0;
  position: absolute;
  left: -22px;
  top: 50%;
}
.p-pageSample__txt1 {
  top: -2%;
}
.p-pageSample__txt2 {
  top: 5.5%;
}
.p-pageSample__txt3 {
  top: 13%;
}
.p-pageSample__txt4 {
  top: 30%;
}
.p-pageSample__txt5 {
  top: 60%;
}
.p-pageSample__txt6 {
  bottom: 5%;
}
.p-pageSample__txt ul {
  margin-left: 1.5em;
}
.p-pageSample__txt ul li {
  list-style: disc;
  text-indent: -0.5em;
}
.p-pageSample__list {
  position: relative;
}
.p-pageSample__list ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-left: 3px solid #000;
  border-top: 3px solid #000;
}
.p-pageSample__list ul li {
  width: 20%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
}
.p-pageSample__list ul li span {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.4rem;
  border-right: 3px solid #000;
  border-bottom: 3px solid #000;
}
.p-pageSample__list ul li span.cat__gensoku {
  background: #ff0000;
  color: #fff;
}
.p-pageSample__list ul li span.cat__joken {
  background: #ffff01;
}
.p-pageSample__list ul li span.cat__kento {
  background: #00c0ff;
}
.p-pageSample__list ul li span.cat__other {
  background: #d9d9d9;
}
.p-pageSample__list ul li span.area_use {
  background: #0054ff;
  color: #fff;
}
.p-pageSample__list ul li span.area_nouse {
  background: #fff;
}
.p-pageSample__color {
  padding-top: 2px;
}
.p-pageSample__color ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.p-pageSample__color ul li {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
}
.p-pageSample__color ul li span {
  border: 1px solid #000;
  height: 15px;
  width: 25px;
  content: "";
  display: block;
}
.p-pageSample__color ul li span.cat__gensoku {
  background: #ff0000;
  color: #fff;
}
.p-pageSample__color ul li span.cat__joken {
  background: #ffff01;
}
.p-pageSample__color ul li span.cat__kento {
  background: #00c0ff;
}
.p-pageSample__color ul li span.cat__other {
  background: #d9d9d9;
}
.p-pageSample__color ul li span.area_use {
  background: #0054ff;
  border: 2px solid #000;
  color: #fff;
  width: 30px;
  font-weight: 700;
}
.p-pageSample__color ul li span.area_nouse {
  background: #fff;
  border: 2px solid #000;
  width: 30px;
  font-weight: 700;
}
.p-pageSample__hosoku {
  position: relative;
  background: #fae0c6;
  padding: 20px;
  margin-top: 30px;
}
.p-pageSample__hosoku:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-bottom: 25px solid #fae0c6;
  border-top: 0;
  content: "";
  position: absolute;
  top: -25px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .p-pageSample__img img {
    width: 95%;
  }
  .p-pageSample__txt1 {
    top: -0.5%;
  }
  .p-pageSample__txt2 {
    top: 7%;
  }
  .p-pageSample__txt3 {
    top: 15%;
  }
  .p-pageSample__txt4 {
    top: 30%;
  }
  .p-pageSample__txt5 {
    top: 60%;
  }
  .p-pageSample__txt6 {
    bottom: 5%;
  }
  .p-pageSample__txt ul {
    margin-left: 1.5em;
  }
  .p-pageSample__txt ul li {
    list-style: disc;
    text-indent: -0.5em;
  }
}
@media screen and (min-width: 1025px) {
  .p-pageSample__img img {
    width: 95%;
  }
  .p-pageSample__txt1 {
    top: -0.5%;
  }
  .p-pageSample__txt2 {
    top: 7%;
  }
  .p-pageSample__txt3 {
    top: 15%;
  }
  .p-pageSample__txt4 {
    top: 30%;
  }
  .p-pageSample__txt5 {
    top: 60%;
  }
  .p-pageSample__txt6 {
    bottom: 5%;
  }
  .p-pageSample__txt ul {
    margin-left: 1.5em;
  }
  .p-pageSample__txt ul li {
    list-style: disc;
    text-indent: -0.5em;
  }
}
.p-howTo {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  padding: 15px;
  border-bottom: 1px solid #cbcbcb;
}
.p-howTo__img {
  background: #fae0c6;
  width: 120px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
}
.p-howTo__txt {
  width: calc(100% - 120px);
}
.p-howTo__tit {
  font-size: 1.6rem;
}
.p-howTo p {
  font-size: 1.2rem;
  line-height: 1.5;
}

.p-qr{
  text-align: center;
  width: 400px;
  max-width: 100%;
  margin-inline: auto;
}
.p-qr img{
  max-width: 100%;
  height: auto;
  margin: 20px auto;
  text-align: center;
}

.c-subnav {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  background: #000;
}
.c-subnav ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.c-subnav ul li {
  width: 25%;
  display: block;
  border-right: 1px solid #fff;
}
.c-subnav ul li:last-child {
  border: 0;
}
.c-subnav ul li a, .c-subnav ul li div {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px 8px 4px 8px;
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
}
.c-subnav__ico {
  width: 20px;
  height: 20px;
  margin-bottom: 1px;
  display: block;
  content: "";
}
.c-subnav__ico__1 {
  background: url("../images//common/ico_menu@2x.webp") 50% 50% no-repeat;
  background-size: 20px;
}
.c-subnav__ico__2 {
  background: url("../images//common/ico_back@2x.webp") 50% 50% no-repeat;
  background-size: 20px;
}
.c-subnav__ico__3 {
  background: url("../images//common/ico_up@2x.webp") 50% 50% no-repeat;
  background-size: 20px;
}
.c-subnav__ico__4 {
  background: url("../images//common/ico_serch@2x.webp") 50% 50% no-repeat;
  background-size: 20px;
}

/*-------------------------------
  2-archive
-------------------------------*/
.p-catTitle {
  background: #000;
  color: #fff;
  font-size: 2.4rem;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 30px;
  line-height: 1;
  margin-bottom: 30px;
  font-weight: 400;
}
.p-catTitle.cat_contents_01 {
  background: #ff6600;
}
.p-catTitle.cat_contents_02 {
  background: #ff9900;
}
.p-catTitle.cat_contents_03 {
  background: #66cc00;
}
.p-catTitle.cat_contents_04 {
  background: #009900;
}
.p-catTitle.cat_contents_05 {
  background: #0066cc;
}
.p-catTitle.cat_contents_06 {
  background: #660099;
}
.p-catTitle.cat_contents_07,.p-catTitle.an {
  background: #ff0000;
}
.p-catTitle.cat_contents_hh {
  background: #d6cb53;
}
.p-catTitle.cat_contents_st {
  background: #b88150;
}

.p-catTitle[class*="jh_category"]{
  background: #c97276;
}

.p-catTitle.hh_year{
  background: #d6cb53;
}

.p-catTitle.kks_1 {
  background: #728fc9;
}
.p-catTitle.kks_2 {
  background: #abc571;
}
.p-catTitle.kks_3 {
  background: #ad75ae;
}
.p-catTitle.sds_office {
  background: #5088b8;
}
.p-catTitle.news {
  background: #ff8000;
}
.p-catTitle.st {
  background: #b88150;
	flex-wrap:wrap;
	padding-left:0;
	padding-right:0;
}
.p-catTitle__bottom{
	width:100%;
	text-align:center;
	color:#000;
	margin-bottom:-30px;

}
.p-catTitle__bottom span{
		width:768px;
margin:auto;
	max-width:100%;
	background:#ffeddd;
	display:block;
	padding:15px;
	margin-top:30px;
clip-path: polygon(0 0, 86% 0, 100% 100%, 0% 100%);
}

.p-catTitle.search {
  gap: 20px;
  margin-bottom: 0;
}
.p-catTitle.search__child {
  background: #333333;
  margin-bottom: 0;
}
.p-catTitle.search:before {
  background: url("../images//common/ico_serch@2x.webp") 50% 50% no-repeat;
  background-size: 20px;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
}

.p-catList ul li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #d9d9d9;
}
.p-catList ul li a {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-catList__ico {
  width: 30px;
  height: 30px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.5rem;
  color: #fff;
  line-height: 0;
}
.p-catList__ico.cat_contents_01 {
  background: #ff6600;
}
.p-catList__ico.cat_contents_02 {
  background: #ff9900;
}
.p-catList__ico.cat_contents_03 {
  background: #66cc00;
}
.p-catList__ico.cat_contents_04 {
  background: #009900;
}
.p-catList__ico.cat_contents_05 {
  background: #0066cc;
}
.p-catList__ico.cat_contents_06 {
  background: #660099;
}
.p-catList__ico.cat_contents_07,.p-catList__ico.an {
  background: #ff0000;
}
.p-catList__ico[class*="jh_category"] ,.p-catList__ico.accident-report {
  background: #c97276;
}
.p-catList__ico.kks_1 ,.p-catList__ico.kss{
  background: #728fc9;
}
.p-catList__ico.kks_2 {
  background: #abc571;
}
.p-catList__ico.kks_3 {
  background: #ad75ae;
}
.p-catList__ico.sds,.p-catList__ico.sds_office {
  background: #5088b8;
}
.p-catList__ico.hh {
  background: #d6cb53;
}
.p-catList__ico.st {
  background: #b88150;
}
.p-catList__num {
  font-size: 1.2rem;
  line-height: 1;
  height: 30px;
  width: 55px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 10px;
  letter-spacing: 0;
}
.p-catList__num.cat_contents_01 {
  background: #ffebdd;
}
.p-catList__num.cat_contents_02 {
  background: rgba(255, 153, 0, 0.3);
}
.p-catList__num.cat_contents_03 {
  background: rgba(102, 204, 0, 0.3);
}
.p-catList__num.cat_contents_04 {
  background: rgba(0, 153, 0, 0.3);
}
.p-catList__num.cat_contents_05 {
  background: rgba(0, 102, 204, 0.3);
}
.p-catList__num.cat_contents_06 {
  background: rgba(102, 0, 153, 0.3);
}
.p-catList__num.cat_contents_07,.p-catList__num.an {
  background: #ffe3e3;
}
.p-catList__num.kks_1 ,.p-catList__num.kss{
  background: #dfeaff;
}
.p-catList__num.kks_2 {
  background: #e7f5c7;
}
.p-catList__num.kks_3 {
  background: #fedeff;
}
.p-catList__num.hh  {
  background: #f5f1c2;
	}
  .p-catList__num.sds,.p-catList__num.sds_office  {
  background: #e1f1ff;
	/* width:80px; */
}
.p-catList__num.st  {
  background: #ffeddd;
	/* width:80px; */
}


.p-catList__num[class*="jh_category"] ,.p-catList__num.accident-report {
  background: #ffdee0;
}

.p-catList__tit {
  font-weight: 400;
  width: calc(100% - 85px);
  font-size: 1.8rem;
}

.c-detail__cat_contents_07img {
  width: 1500px;
  margin: 4em auto;
  max-width: 100%;
}
.c-detail__cat_contents_07img picture {
  display: block;
}
.c-detail__cat_contents_07img img {
  display: block;
  max-width: 100%;
}

/*-------------------------------
3-detail
-------------------------------*/
.c-detailCat {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 35px;
}
.c-detailCat__ico {
  width: 30px;
  height: 30px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.5rem;
  color: #fff;
  line-height: 1;
}
.c-detailCat__ico.cat_contents_01 {
  background: #ff6600;
}
.c-detailCat__ico.cat_contents_02 {
  background: #ff9900;
}
.c-detailCat__ico.cat_contents_03 {
  background: #66cc00;
}
.c-detailCat__ico.cat_contents_04 {
  background: #009900;
}
.c-detailCat__ico.cat_contents_05 {
  background: #0066cc;
}
.c-detailCat__ico.cat_contents_06 {
  background: #660099;
}
.c-detailCat__ico.cat_contents_07 {
  background: #ff0000;
}
.c-detailCat__ico.kks {
  background: #000;
}
.c-detailCat__ico.kks_1 {
  background: #728fc9;
}
.c-detailCat__ico.kks_2 {
  background: #abc571;
}
.c-detailCat__ico.kks_3 {
  background: #ac75ae;
}
.c-detailCat__ico.sds {
  background: #5088b9;
}


.c-detailCat__num {
  font-size: 1.2rem;
  line-height: 1;
  height: 30px;
  width: 55px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 10px;
}
.c-detailCat__num.cat_contents_01 {
  background: #ffebdd;
}
.c-detailCat__num.cat_contents_02 {
  background: rgba(255, 153, 0, 0.3);
}
.c-detailCat__num.cat_contents_03 {
  background: rgba(102, 204, 0, 0.3);
}
.c-detailCat__num.cat_contents_04 {
  background: rgba(0, 153, 0, 0.3);
}
.c-detailCat__num.cat_contents_05 {
  background: rgba(0, 102, 204, 0.3);
}
.c-detailCat__num.cat_contents_06 {
  background: rgba(102, 0, 153, 0.3);
}
.c-detailCat__num.cat_contents_07 {
  background: rgba(255, 0, 0, 0.3);
}

.c-detailCat__num.kks_1 {
  background: #dfeaff;
}
.c-detailCat__num.kks_2 {
  background: #aec087;
}
.c-detailCat__num.kks_3 {
  background: #fedeff;
}
.c-detailCat__num.sds {
  background: #e1f1ff;
}


.c-detailJoken {
  margin-bottom: 30px;
}
.c-detailJoken a {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.1);
  height: 50px;
  line-height: 1;
  font-size: 1.8rem;
  background: #ffff01;
  border-radius: 40px;
  position: relative;
}
.c-detailJoken a:after {
  width: 44px;
  height: 44px;
  content: "";
  background: #000 url("../images//common/ico_point@2x.webp") 50% 50% no-repeat;
  border-radius: 30px;
  background-size: 20px 25px;
  position: absolute;
  right: 4px;
  top: 4px;
}

.c-detailHow {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.c-detailHow__tit {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
  border-bottom: 1px solid #000;
  width: 90px;
}
.c-detailHow__txt {
  padding: 10px 15px;
  width: calc(100% - 90px);
  border-bottom: 1px solid #cccccc;
}

.c-detailImg {
  margin: 35px auto 45px auto;
}

.c-detailNaiyo {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
}
.c-detailNaiyo__tit {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0;
  width: 90px;
  background: #ffff01;
}
.c-detailNaiyo__txt {
  padding: 10px 15px;
  width: calc(100% - 90px);
}
.c-post__img{
  text-align: center;
  margin-bottom: 30px;
}
.c-post__img img{
  max-width: 100%;
  height: auto;
}
.c-post__txt{
  margin-bottom: 30px;
}
.c-post__txt p{
  margin-bottom: 1em;
}
.c-post__txt img{
  width: 100%;height: auto;
}
.c-post__txt hr{
  width: calc(100% + 20px);
  transform: translateX(-10px);
  margin-bottom: 2em;
  height: 1px;
  background: #d1d1d1;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .c-post__txt hr{
    width: calc(100% + 80px);
    transform: translateX(-40px);
    margin-bottom: 2em;
    height: 1px;
    background: #d1d1d1;
    position: relative;
  }
  }

/*-------------------------------
4-search
-------------------------------*/
.p-serch__wrapper{
  padding:40px 20px;
  background: #333333;

}
.p-serch__wrapper .p-serch__txt{
  text-align: center;
  font-size: 1.2rem;
  margin-bottom: 20px;
  color: #fff;

}

.p-serch__list{
  display: block;

}
.p-serch__list li{
  display: block;

}
.p-serch__list li a{
  display: block;
  margin-bottom: 10px;
  text-align: center;
  background: #fff  url("../images//common/ico_search_orange@2x.png") calc(100% - 20px) 50% no-repeat;
  background-size: 20px 20px;
  padding: 10px 20px;
  border-radius: 50vw;
  font-size: 1.2rem;
  font-weight: 700;
  color: #333333;
  text-decoration: none;
  transition: all 0.3s ease;
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.2);


  &:hover{
    background-color: #ffd9b7;
  }
}
.p-searchForm {
  padding-bottom: 30px;
}
.p-searchForm.p-searchForm__sds {
  background: #ffecdb;
  padding-top: 30px;
  margin-top: -30px;
  margin-bottom: 30px;
}
.p-searchForm.p-searchForm__child {
  background: #ffecdb;
  padding-top: 30px;
  margin-bottom: 0;
}
.p-searchForm.p-searchForm__child .p-serch__txt--child{
  text-align: center;
  margin-top: -10px;
  /* padding-top: 1em; */

}
.p-searchForm__tit {
  font-size: 3rem;
  text-align: center;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 20px;
}
.p-searchForm__style {
  font-size: 1em;
  height: 50px;
  border-radius: 50px;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  padding: 0 20px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  border: 1px solid #cecece;
}
.p-searchForm__style::-webkit-input-placeholder {
  color: #cecece;
}
.p-searchForm__style::-moz-placeholder {
  color: #cecece;
}
.p-searchForm__style:-ms-input-placeholder {
  color: #cecece;
}
.p-searchForm__style::-ms-input-placeholder {
  color: #cecece;
}
.p-searchForm__style::placeholder {
  color: #cecece;
}
.p-searchForm__text {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-searchForm__btn {
  background: url("../images//common/ico_searchbtn@2x.png") 50% 50% no-repeat;
  background-size: contain;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
}

.p-searchWard {
  padding: 20px;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  font-weight: 700;
}
.p-searchWard:before {
  display: block;
  background: #ffefdf;
  content: "";
  z-index: -1;
  width: 200vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: -50vw;
}
.p-searchWard span {
  display: block;
  font-size: 1.5rem;
}
.p-searchForm__select{
  font-size: 1em;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  padding: 0 20px;
}

.p-searchForm__select select{
  border: 1px solid #cecece;
  height: 50px;
  width: 100%;
  padding: 0 20px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background:#fff url("../images/common/ico_pulldown@2x.png") 95% 50% no-repeat;
  background-size: 23px 15px;
  background-position: right 10px center;
  cursor: pointer;
  margin-bottom: 30px;
}
.p-searchForm__select select::-webkit-input-placeholder {
  color: #cecece;
}
.p-searchForm__select select::-moz-placeholder {
  color: #cecece;
}
.p-searchForm__select select:-ms-input-placeholder {
  color: #cecece;
}
.p-searchForm__select select::-ms-input-placeholder {
  color: #cecece;
}
.p-searchForm__select select::placeholder {
  color: #cecece;
}
.p-searchForm__select .city-select-button,.p-searchForm__select .city-select-button::placeholder{
  color: #cecece;

}

.p-searchForm__select .p-searchForm__select__btn{
  background:#333333 url("../images//common/ico_search_orange@2x.png") calc(100% - 20px) 50% no-repeat;
  background-size: 20px 20px;
  content: "";
  display: block;
  width: 600px;
  max-width: 100%;
  height: 60px;
  border-radius: 50px;
  font-size: 2.4rem;
  color: #fff;
  font-weight: 400;
  text-align: center;
  line-height: 60px;
  cursor: pointer;
  border: 1px solid #fff;
}

.p-searchForm__select .p-searchForm__input{
  border: 1px solid #cecece;
  height: 50px;
  width: 100%;
  padding: 0 20px;
  margin-bottom: 30px;
  background: #fff;
  border-radius: 50px;
  &::placeholder{
    color: #cecece;
    font-size: 1.2rem;
  }
}
.p-searchWard_404 {
  width: 400px;
  max-width: 100%;
  text-align: center;
  margin: 30px auto 30px auto;
}
.p-searchWard_404 img{
  max-width: 100%;
  height: auto;
}


.p-searchWard_list{

}
.p-searchWard_list li{

}
.p-searchWard_list li.page,.p-searchWard_list li.news{
display: none;
}
.p-searchWard_list li.hh.all{
display: none;
}
.p-searchWard_list li.cat_contents_07{
display: none;
}
.p-searchWard_list li.cat_3.cat_contents_07{
display: block;
}

/*-------------------------------
  5-page
-------------------------------*/
.p-sub__title{
  text-align: center;
  margin-bottom: 30px;
}
.p-sub__title h2{
  font-size: 2.4rem;
  margin-bottom: 20px;
  line-height: 1.0;
}
.p-sub__title .cpt-description{
  line-height: 1.4;
  font-size: 1.2rem;
}
.p-sub__title .cpt-description p{
}
/*-------------------------------
  6-hh
-------------------------------*/
.p-hh_list_bontent{
  display: block;
}
.p-hh_list_bontent_tit{
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.0;

  padding:30px 30px 30px 30px ;
}
.p-hh_list_bontent_tit span{
  font-size: 3.0rem;
  border-bottom: 5px solid #000;
  padding-bottom: 5px;
  width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.p-hh_list_bontent_item{
  padding: 20px 20px 1px 20px ;
  background: #f5f1c2;
}
.p-hh_list_bontent_item:nth-of-type(2){
  padding: 0 20px 1px 20px ;
  background: #f5f1c2;
}
.p-hh_list_bontent_item section{
  background: #fff;
}
.p-hh_list_bontent_item section .p-hh_list_bontent_item_tit{
  background: #000;
  color: #fff;
  padding: 5px 10px;
  font-size: 1.2rem;
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
.p-hh_list_bontent_item section .p-hh_list_bontent_item_tit_time{
  display: block;
  padding-left: 20px;
}
.p-hh_list_bontent_item section dl{
  display: flex;

}
.p-hh_list_bontent_item section dl:last-of-type{
  margin-bottom: 20px;

}
.p-hh_list_bontent_item section dl dt{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90px;
  text-align: center;
  padding: 10px 10px;
  background: #f5f1c2;
  font-weight: 600;
  font-size: 1.2rem;
  border-bottom: 1px solid #000;
  flex-shrink: 0;
}



.p-hh_list_bontent_item section dl dd{
  padding: 10px 10px;
  font-size: 1.2rem;
  width: 100%;
  border-bottom: 1px solid #d1d1d1;
}

.p-hh_list_bontent_item section dl dd.hh_place_kinkyu{
  background: #ed9696;
}
.p-hh_list_bontent_item section dl dd.hh_place_shokusai{
  background: #cbed96;
}
.p-hh_list_bontent_item section dl dd.hh_place_smallhoshu{
  background: #dcd68e ;
}
.p-hh_list_bontent_item section dl dd.hh_place_snow{
  background: #96deed ;
}
.p-hh_list_bontent_item section dl dd.hh_place_kisei{
  background: #b5adf1 ;
}
.p-hh_list_bontent_item section dl dd.hh_place_jiko{
  background: #f0c099 ;
}
.p-hh_list_bontent_item section dl dd.hh_place_clean{
  background: #99f0c2 ;
}
.p-hh_list_bontent_item section dl dd.hh_place_other{
  background: #e0e0e0 ;
}
.p-hh_list_bontent_item section dl:last-of-type dd{
  border-color: #000;
}

/*-------------------------------
7-sds
-------------------------------*/


.p-sds__pdf{
  background:#fff url("../images/common/ico_pdf@2x.png") calc(100% - 20px) 50% no-repeat;
  background-size: 22px 27px;
  content: "";
  display: block;
  width: 600px;
  max-width: 100%;
  height: 60px;
  border-radius: 50px;
  font-size: 2.4rem;
  font-weight: 400;
  text-align: center;
  line-height: 60px;
  cursor: pointer;
  margin-inline: auto;
  border: 1px solid #dedede;
  box-shadow: 0 5px 5px rgba(0,0,0,0.10 );


}

.p-sds__pdf.no_img{
  background-image: none;

}


/*-------------------------------
  8-news
-------------------------------*/
.p-single__news__meta{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 2px;
  font-size: 1.2rem;
}
.p-single__news__meta time{
  font-size: 1.2rem;
}
.p-single__news__meta span{
  background: #d81617;
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  line-height: 1;
  padding: 4px 5px;
  min-width: 50px;
  border-radius: 4px;
}
.p-single__news .qrcswholewtapper{
  display: none!important;
}
.p-single__news__meta span.p-top__news__meta__important{
  background: #d81617;
  color: #fff;
}
.p-single__news__meta span.news_cat_important{
  background: #000;
  color: #ffeb3b;
}
.p-single__news__meta span.news_cat_caution{
  background: #a5ff83;
  color: #000;
}
.p-single__news__meta span.news_cat_info{
  background: #ffc184;
  color: #000;
}

/*-------------------------------
  footer
-------------------------------*/
.p-footer {
  width: 100%;
  position: relative;
  z-index: 1;
  background: #666666;
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 70px;
  color: #fff;
}
.p-footer__copyright {
  font-size: 0.9rem;
  line-height: 1.4;
  display: block;
  text-align: center;
  width: 100%;
  letter-spacing: 0.05em;
}

.p-footer__menu {
  background: #0066cc;
  padding: 60px 30px;
  width: 100%;
}